h1, P{ font-family: tkdruck,Century Gothic,Arial,sans-serif; font-size : 16pt }
BODY	  { Background-Color:#FFFFCC }
h1 { font-size: 2em; }
.FuncButton {
	font-family: tkdruck,Century Gothic,Arial,sans-serif;
	
	text-align: center;
	border-style: solid;

	border-left-color: #ffffbf;
	border-top-color: #ffffbf;
	border-right-color: #7f7f40;
	border-bottom-color: #7f7f40;
	color: #000000;
	background-color: #ffff80;

	border-width: 2px;
	padding: 3px 3px 3px 3px;
	cursor: pointer;
}

.FuncButtonUp {
	color: #ffff80;
	text-align: center;
	border-style: solid;

	border-left-color: #ffffbf;
	border-top-color: #ffffbf;
	border-right-color: #7f7f40;
	border-bottom-color: #7f7f40;

	background-color: #ccff66;
	color: #ffff80;
	border-width: 2px;
	padding: 3px 3px 3px 3px;
	cursor: pointer;
}

.FuncButtonDown {
	color: #ffff80;
	text-align: center;
	border-style: solid;

	border-left-color: #7f7f40;
	border-top-color: #7f7f40;
	border-right-color: #ffffbf;
	border-bottom-color: #ffffbf;
	background-color: #ccff66;
	color: #ffff80;

	border-width: 2px;
	padding: 3px 3px 3px 3px;
	cursor: pointer;
}
.Textbox {
	font-family: tkdruck,Century Gothic,Arial,sans-serif;
	font-size:1em;
	border-style:inset;
	border-width:medium;
	border-left-color:#FFCC33;
	border-top-color: #FFCC33;
	border-right-color:#FFCC66;
	border-bottom-color: #FFCC66;
	background-color:#FFFFCC;
	text-align:center;
	color: #000000;
	margin-left:5pt;
	
}
#Richfal {
	height: 99%;
	width: 99%;
	position: absolute;
	z-index: 100;
	display:none;
}